Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 15-02-2020 19:16:03

vv222
Administrateur
Lieu : Bretagne
Distrib. : GNU/Linux Debian « Sid »
Noyau : Linux ≥ 5.8 (amd64)
(G)UI : Openbox
Inscription : 18-11-2013
Site Web

Re : Problème installation wine

On voit dans les retours que tu postes un conflit autour des versions 32-bit et 64-bit du paquet libopenjp2-7 :

libopenjp2-7 : Casse: libopenjp2-7:i386 (!= 2.3.0-2+deb10u1) but 2.3.0-2 is to be installed
libopenjp2-7:i386 : Casse: libopenjp2-7 (!= 2.3.0-2) but 2.3.0-2+deb10u1 is installed



Que te donne la commande suivante ?

apt-cache policy libopenjp2-7:amd64 libopenjp2-7:i386



---

Tu as des soucis similaires avec d’autres paquets, mais il est possible qu’ils aient tous la même source. Ça peut donc valoir le coup de se concentrer sur ce paquet plutôt que de se disperser avec tous ceux qui posent des souci de versions incompatibles.


Jouer sous Debian ? Facile !

Hors ligne

Pied de page des forums